aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools
diff options
context:
space:
mode:
Diffstat (limited to 'tools')
-rwxr-xr-xtools/jenkins/build_docker_and_run_tests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/jenkins/build_docker_and_run_tests.sh b/tools/jenkins/build_docker_and_run_tests.sh
index b911317558..175b3d5651 100755
--- a/tools/jenkins/build_docker_and_run_tests.sh
+++ b/tools/jenkins/build_docker_and_run_tests.sh
@@ -79,7 +79,7 @@ docker run \
if [ "$XML_REPORT" != "" ]
then
- docker cp "$CONTAINER_NAME:/var/local/git/grpc/$XML_REPORT" $git_root
+ docker cp "$CONTAINER_NAME:/var/local/git/grpc/$XML_REPORT" $git_root || true
fi
docker cp "$CONTAINER_NAME:/var/local/git/grpc/reports.zip" $git_root || true